<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rtp.package.runtime"
      label="%featureName"
      version="1.0.0.v20120813-1240"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright url="http://www.example.com/copyright">
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.equinox.server.jetty"
         version="1.1.0.v20120522-1841-8077C0F8NcJTbL1ab47MJ5"/>

   <includes
         id="org.eclipse.equinox.compendium.sdk"
         version="3.8.0.v20120522-1841-7X7eGb7FPGjtJjv1kjS_NdG"/>

   <includes
         id="org.eclipse.core.runtime.feature"
         version="1.1.0.v20120521-2346-7H7NFHkBpeIm_WQ_SXscjz-J1Zi9"/>

   <includes
         id="org.eclipse.equinox.p2.core.feature"
         version="1.1.0.v20120524-0542-8297FncFWmE7h4Asq1cgrz-i38"/>

   <plugin
         id="com.google.gson"
         download-size="196"
         install-size="394"
         version="2.1.0.v201203072145"
         unpack="false"/>

   <plugin
         id="com.google.gson.source"
         download-size="138"
         install-size="415"
         version="2.1.0.v201203072145"
         unpack="false"/>

   <plugin
         id="org.jdom"
         download-size="172"
         install-size="362"
         version="1.1.1.v201101151400"
         unpack="false"/>

   <plugin
         id="org.jdom.source"
         download-size="261"
         install-size="913"
         version="1.1.1.v201101151400"
         unpack="false"/>

   <plugin
         id="org.apache.commons.fileupload"
         download-size="65"
         install-size="122"
         version="1.2.2.v20111214-1400"
         unpack="false"/>

   <plugin
         id="org.apache.commons.fileupload.source"
         download-size="84"
         install-size="244"
         version="1.2.2.v20111214-1400"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io"
         download-size="166"
         install-size="327"
         version="2.0.1.v201105210651"
         unpack="false"/>

   <plugin
         id="org.apache.commons.io.source"
         download-size="242"
         install-size="883"
         version="2.0.1.v201105210651"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.command"
         download-size="56"
         install-size="113"
         version="0.8.0.v201108120515"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.command.source"
         download-size="35"
         install-size="130"
         version="0.8.0.v201108120515"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.runtime"
         download-size="78"
         install-size="154"
         version="0.8.0.v201108120515"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.runtime.source"
         download-size="59"
         install-size="158"
         version="0.8.0.v201108120515"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.shell"
         download-size="59"
         install-size="121"
         version="0.8.0.v201110170705"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.shell.source"
         download-size="38"
         install-size="105"
         version="0.8.0.v201110170705"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.console"
         download-size="108"
         install-size="220"
         version="1.0.0.v20120522-1841"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.console.source"
         download-size="78"
         install-size="240"
         version="1.0.0.v20120522-1841"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="104"
         install-size="192"
         version="3.6.100.v20120522-1841"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common.source"
         download-size="115"
         install-size="345"
         version="3.6.100.v20120522-1841"
         unpack="false"/>

</feature>
